<div>
    <h1>Welcome To LunaHeroes!</h1>
</div>

<h2>Login</h2>
<form (submit)="login()">
    <div>
        <label for="userName">Username</label><br/>
        <input [(ngModel)]="user.username" name="username" type="text"placeholder="Username" id="userName"><br/>
    </div>
    <div>
        <label for="userPassword">Password</label><br/>
       <input [(ngModel)]="user.password" name="password" type="password" placeholder="Password" id="userPassword"><br/>
    </div>
    <div>
        <input [(ngModel)]="user.rememberMe" name="rememberme" type="checkbox" id="remember">
        <label for="remember"> Remember me </label>
    </div>
      <br/>
    <button type="submit"> Login </button>
</form> 

